## sudoers-kanotix 0.5.5

=== debian/changelog ===
sudoers-kanotix (0.5.5) unstable; urgency=low

  * knoppix --> kanotix transition, thanks to x-un-i.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 10 Mar 2006 00:50:09 +0100

sudoers-kanotix (0.5.4) unstable; urgency=low

  * remove cdbs auto-update feature.
  * remove knoppix virtual packages.
  * fix dependencies.
  * bump compat level to 5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 17 Dec 2005 03:33:03 +0100

sudoers-kanotix (0.5.3) unstable; urgency=low

  * overhaul packaging.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 23 Aug 2005 19:12:52 +0200

sudoers-kanotix (0.5-2) unstable; urgency=low

  * fix typos. 

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 18 Dec 2004 13:42:02 +0100

sudoers-kanotix (0.5-1) unstable; urgency=low

  * minor bugfixes.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Dec 2004 21:50:27 +0100

sudoers-knoppix (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Klaus Knopper <knopper@knopper.net>  Fri,  1 Jun 2001 23:29:31 +0200
