=== debian/control ===
Source: sudoers-kanotix
Section: admin
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0)
Standards-Version: 3.6.2

Package: sudoers-kanotix
Architecture: all
Pre-Depends: distro-defaults
Depends: sudo
Description: /etc/sudoers for the kanotix user
 sudoers template for life uses.
